<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'el_wp', version '2.0'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Επιλέξτε αν θέλετε ή όχι να δημιουργούνται αυτόματα αντίγραφα ασφαλείας. Αν επιλέξετε χειροκίνητα, τα αυτόματα αντίγραφα ασφαλείας θα είναι δυνατά μόνο μέσα από το σενάριο αυτομάτων αντιγράφων ασφαλείας CLI (Command-Line Interface). Αυτό μπορεί να γίνει είτε χειροκίνητα από τη γραμμή εντολών ή μέσω της εντολής χρονοπρογραμματισμού cron.';
$string['autoactivedisabled'] = 'Απενεργοποιημένο';
$string['autoactiveenabled'] = 'Ενεργοποιημένο';
$string['autoactivemanual'] = 'Μη αυτόματο';
$string['automatedbackupschedule'] = 'Πρόγραμμα';
$string['automatedbackupschedulehelp'] = 'Επιλέξτε ποιές ημέρες της εβδομάδας να δημιουργούνται αυτόματα αντίγραφα ασφαλείας.';
$string['automatedbackupsinactive'] = 'Η αυτόματη δημιουργία αντιγράφων ασφαλείας δεν έχει ενεργοποιηθεί από το διαχειριστή του ιστοτόπου';
$string['automatedbackupstatus'] = 'Κατάσταση δημιουργίας αυτόματων αντιγράφων ασφαλείας';
$string['automatedsettings'] = 'Ρυθμίσεις αυτόματων αντιγράφων ασφαλείας';
$string['automatedsetup'] = 'Ρύθμιση αυτόματων αντιγράφων ασφαλείας';
$string['automatedstorage'] = 'Αυτόματη αποθήκευση αντιγράφων ασφαλείας';
$string['automatedstoragehelp'] = 'Επιλέξτε την τοποθεσία που θέλετε να αποθηκεύονται τα αντίγραφα ασφαλείας όταν δημιουργούνται αυτόματα.';
$string['backupactivity'] = 'Δραστηριότητα αντιγράφου ασφαλείας: {$a}';
$string['backupcourse'] = 'Αντίγραφο ασφαλείας μαθήματος: {$a}';
$string['backupcoursedetails'] = 'Λεπτομέρειες μαθήματος';
$string['backupcoursesection'] = 'Τμήμα: {$a}';
$string['backupcoursesections'] = 'Ενότητες μαθήματος';
$string['backupdate'] = 'Ημερομηνία δημιουργίας';
$string['backupdetails'] = 'Λεπτομέρειες αντιγράφου ασφαλείας';
$string['backupformat'] = 'Μορφή';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupmode'] = 'Λειτουργία';
$string['backupmode10'] = 'Γενικά';
$string['backupmode30'] = 'Κεντρικός κόμβος';
$string['backupsection'] = 'Αντίγραφο ασφαλείας τμήματος μαθήματος: {$a}';
$string['backupsettings'] = 'Ρυθμίσεις αντιγράφου ασφαλείας';
$string['backupsitedetails'] = 'Λεπτομέρειες ιστοτόπου';
$string['backupstage16action'] = 'Συνέχεια';
$string['backupstage1action'] = 'Επόμενο';
$string['backupstage2action'] = 'Επόμενο';
$string['backupstage4action'] = 'Εκτέλεση αντιγράφου ασφαλείας';
$string['backupstage8action'] = 'Συνέχεια';
$string['backuptype'] = 'Τύπος';
$string['backuptypeactivity'] = 'Δραστηριότητα';
$string['backuptypecourse'] = 'Μάθημα';
$string['backupversion'] = 'Έκδοση αντιγράφου ασφαλείας';
$string['cannotfindassignablerole'] = 'Δεν είναι δυνατή η αντιστοίχιση του ρόλου {$a} στο αρχείο αντιγράφου ασφαλείας με κάποιο από τους ρόλους που έχετε τη δυνατότητα να αναθέσετε.';
$string['choosefilefromactivitybackup'] = 'Περιοχή αντιγράφου ασφαλείας δραστηριότητας';
$string['choosefilefromautomatedbackup'] = 'Αυτόματη δημιουργία αντιγράφων ασφαλείας';
$string['choosefilefromautomatedbackup_help'] = 'Περιέχει αντίγραφα ασφαλείας που δημιουργήθηκαν αυτόματα.';
$string['choosefilefromcoursebackup'] = 'Περιοχή αντιγράφων ασφαλείας μαθήματος';
$string['choosefilefromuserbackup'] = 'Προσωπική περιοχή αντιγράφων ασφαλείας χρήστη';
$string['configgeneralactivities'] = 'Ορίζει την προεπιλογή για την συμπερίληψη δραστηριοτήτων στα αντίγραφα ασφαλείας.';
$string['configgeneralanonymize'] = 'Αν ενεργοποιηθεί όλες οι πληροφορίες σχετικά με τους χρήστες θα είναι ανώνυμες από προεπιλογή.';
$string['configgeneralblocks'] = 'Ορίζει την προεπιλογή για την συμπερίληψη μπλοκ στα αντίγραφα ασφαλείας.';
$string['configgeneralcomments'] = 'Ορίζει την προεπιλογή για την συμπερίληψη των σχολίων στα αντίγραφα ασφαλείας.';
$string['configgeneralfilters'] = 'Ορίζει την προεπιλογή για την συμπερίληψη φίλτρων στα αντίγραφα ασφαλείας.';
$string['configgeneralhistories'] = 'Ορίζει την προεπιλογή για την συμπερίληψη ιστορικού χρήστη εντός των αντιγράφων ασφαλείας.';
$string['configgenerallogs'] = 'Αν ενεργοποιηθεί οι καταγραφές θα περιλαμβάνονται στα αντίγραφα ασφαλείας από προεπιλογή.';
$string['configgeneralroleassignments'] = 'Αν ενεργοποιηθεί από προεπιλογή θα προστεθούν επίσης στα αντίγραφα ασφαλείας οι αναθέσεις ρόλων.';
$string['configgeneralusers'] = 'Ορίζει την προεπιλογή για το αν θα συμπεριλαμβάνονται οι χρήστες στα αντίγραφα ασφαλείας.';
$string['configgeneraluserscompletion'] = 'Εάν ενεργοποιηθεί, οι πληροφορίες ολοκλήρωσης ενός χρήστη θα περιλαμβάνονται στα αντίγραφα ασφαλείας από προεπιλογή.';
$string['confirmcancel'] = 'Ακύρωση αντιγράφου ασφαλείας';
$string['confirmcancelquestion'] = 'Είστε βέβαιοι ότι θέλετε να κάνετε ακύρωση; Όλες οι πληροφορίες που έχετε εισάγει θα χαθούν.';
$string['coursecategory'] = 'Κατηγορία στην οποία θα επαναφερθεί το μάθημα';
$string['courseid'] = 'Αρχικό αναγνωριστικό';
$string['coursesettings'] = 'Ρυθμίσεις Μαθήματος';
$string['coursetitle'] = 'Τίτλος';
$string['currentstage1'] = 'Αρχικές ρυθμίσεις';
$string['currentstage16'] = 'Ολοκλήρωση';
$string['currentstage2'] = 'Ρυθμίσεις διάταξης';
$string['currentstage4'] = 'Επιβεβαίωση και εξέταση';
$string['currentstage8'] = 'Εκτέλεση αντιγράφου ασφαλείας';
$string['enterasearch'] = 'Εισάγετε μια αναζήτηση';
$string['errorfilenamemustbezip'] = 'Το όνομα αρχείου που εισάγετε πρέπει να είναι ένα αρχείο ZIP και να έχει την επέκταση .mbz';
$string['errorfilenamerequired'] = 'Θα πρέπει να εισάγετε ένα έγκυρο όνομα αρχείου για το αντίγραφο ασφαλείας';
$string['errorminbackup20version'] = 'Αυτό το αντίγραφο ασφαλείας έχει δημιουργηθεί με μία υπο ανάπτυξη έκδοση του Moodle δημιουργίας αντιγράφων ασφαλείας ({$a->backup}). Ελάχιστο απαιτούμενο είναι {$a->min}. Δεν είναι δυνατή η επαναφορά.';
$string['executionsuccess'] = 'Το αρχείο αντιγράφου ασφαλείας δημιουργήθηκε με επιτυχία.';
$string['filename'] = 'Όνομα αρχείου';
$string['generalanonymize'] = 'Ανωνυμία πληροφοριών';
$string['generalbackdefaults'] = 'Γενικές προεπιλογές αντιγράφων ασφαλείας';
$string['generalblocks'] = 'Συμπερίληψη μπλοκ';
$string['generalcomments'] = 'Συμπερίληψη σχολίων';
$string['generalfilters'] = 'Συμπερίληψη φίλτρων';
$string['generalgradehistories'] = 'Συμπερίληψη ιστορικών';
$string['generalhistories'] = 'Συμπερίληψη ιστορικών';
$string['generallogs'] = 'Να συμπεριλαμβάνονται καταγραφές';
$string['generalroleassignments'] = 'Συμπερίληψη αναθέσεων ρόλων';
$string['generalusers'] = 'Συμπερίληψη χρηστών';
$string['generaluserscompletion'] = 'Συμπερίληψη πληροφοριών ολοκλήρωσης χρήστη';
$string['importbackupstage16action'] = 'Συνέχεια';
$string['importbackupstage1action'] = 'Επόμενο';
$string['importbackupstage2action'] = 'Επόμενο';
$string['importbackupstage4action'] = 'Εκτέλεση εισαγωγής';
$string['importbackupstage8action'] = 'Συνέχεια';
$string['importcurrentstage0'] = 'Επιλογή μαθήματος';
$string['importcurrentstage1'] = 'Αρχικές ρυθμίσεις';
$string['importcurrentstage16'] = 'Ολοκλήρωση';
$string['importcurrentstage2'] = 'Ρυθμίσεις διάταξης';
$string['importcurrentstage4'] = 'Επιβεβαίωση και εξέταση';
$string['importcurrentstage8'] = 'Εκτέλεση εισαγωγής';
$string['importfile'] = 'Εισαγωγή αντιγράφου ασφαλείας';
$string['importsuccess'] = 'Η εισαγωγή ολοκληρώθηκε. Κάντε κλικ στο κουμπί Συνέχεια για να επιστρέψετε στο μάθημα';
$string['includeactivities'] = 'Περιλαμβάνουν:';
$string['includeditems'] = 'Αντικείμενα που συμπεριλαμβάνονται:';
$string['includesection'] = 'Τμήμα {$a}';
$string['includeuserinfo'] = 'Δεδομένα χρήστη';
$string['locked'] = 'Κλειδωμένο';
$string['lockedbyconfig'] = 'Η ρύθμιση αυτή έχει κλειδωθεί από τις προεπιλεγμένες ρυθμίσεις δημιουργίας αντιγράφων ασφαλείας';
$string['lockedbyhierarchy'] = 'Κλειδωμένο από εξαρτήσεις';
$string['lockedbypermission'] = 'Δεν έχετε επαρκή δικαιώματα για να αλλάξετε αυτή τη ρύθμιση';
$string['managefiles'] = 'Διαχείριση αντιγράφων ασφαλείας';
$string['moodleversion'] = 'Έκδοση Moodle';
$string['moreresults'] = 'Υπάρχουν πάρα πολλά αποτελέσματα, εισάγετε μια πιο συγκεκριμένη αναζήτηση.';
$string['nomatchingcourses'] = 'Δεν υπάρχουν μαθήματα για να εμφανίσετε';
$string['norestoreoptions'] = 'Δεν υπάρχουν κατηγορίες ή υφιστάμενα μαθήματα για επαναφορά.';
$string['originalwwwroot'] = 'Διεύθυνση URL αντιγράφου ασφαλείας';
$string['previousstage'] = 'Προηγούμενο';
$string['qcategory2coursefallback'] = 'Η κατηγορία ερωτήσεων «{$a->name}», αρχικά στο πλαίσιο σύστημα/κατηγορία μαθημάτων στο αρχείο αντιγράφου ασφαλείας, θα δημιουργηθεί στο πλαίσιο μαθήματος κατά την επαναφορά';
$string['qcategorycannotberestored'] = 'Δεν είναι δυνατή η δημιουργία της κατηγορίας ερωτήσεων «{$a->name}» κατά την επαναφορά';
$string['question2coursefallback'] = 'Η κατηγορία ερωτήσεων «{$a->name}», αρχικά στο πλαίσιο σύστημα/κατηγορία μαθημάτων στο αρχείο αντιγράφου ασφαλείας, θα δημιουργηθεί στο πλαίσιο μαθήματος κατά την επαναφορά';
$string['questionegorycannotberestored'] = 'Δεν είναι δυνατή η δημιουργία της κατηγορίας ερωτήσεων «{$a->name}» κατά την επαναφορά';
$string['restoreactivity'] = 'Επαναφορά δραστηριότητας';
$string['restorecourse'] = 'Επαναφορά μαθήματος';
$string['restorecoursesettings'] = 'Ρυθμίσεις μαθήματος';
$string['restoreexecutionsuccess'] = 'Η επαναφορά του μαθήματος έγινε με επιτυχία. Πατώντας το κουμπί «Συνέχεια» παρακάτω θα δείτε το μάθημα που επαναφέρατε.';
$string['restorenewcoursefullname'] = 'Όνομα νέου μαθήματος';
$string['restorenewcourseshortname'] = 'Σύντομο όνομα νέου μαθήματος';
$string['restorenewcoursestartdate'] = 'Νέα ημερομηνία έναρξης';
$string['restorerolemappings'] = 'Επαναφορά αντιστοιχήσεων ρόλων';
$string['restorerootsettings'] = 'Επαναφορά ρυθμίσεων';
$string['restoresection'] = 'Επαναφορά τμήματος';
$string['restorestage1'] = 'Επιβεβαίωση';
$string['restorestage16'] = 'Εξέταση';
$string['restorestage16action'] = 'Εκτέλεση επαναφοράς';
$string['restorestage1action'] = 'Επόμενο';
$string['restorestage2'] = 'Προορισμός';
$string['restorestage2action'] = 'Επόμενο';
$string['restorestage32'] = 'Διαδικασία';
$string['restorestage32action'] = 'Συνέχεια';
$string['restorestage4'] = 'Ρυθμίσεις';
$string['restorestage4action'] = 'Επόμενο';
$string['restorestage64'] = 'Ολοκλήρωση';
$string['restorestage64action'] = 'Συνέχεια';
$string['restorestage8'] = 'Σχήμα';
$string['restorestage8action'] = 'Επόμενο';
$string['restoretarget'] = 'Επαναφορά στόχου';
$string['restoretocourse'] = 'Επαναφορά στο μάθημα:';
$string['restoretocurrentcourse'] = 'Επαναφορά σε αυτό το μάθημα';
$string['restoretocurrentcourseadding'] = 'Συγχώνευση του μαθήματος από το αντίγραφο ασφαλείας σε αυτό το μάθημα';
$string['restoretocurrentcoursedeleting'] = 'Διαγραφή των περιεχομένων αυτού του μαθήματος και επαναφορά';
$string['restoretoexistingcourse'] = 'Επαναφορά σε ένα υφιστάμενο μάθημα';
$string['restoretoexistingcourseadding'] = 'Συγχώνευση του μαθήματος από το αντίγραφο ασφαλείας στο υφιστάμενο μάθημα';
$string['restoretoexistingcoursedeleting'] = 'Διαγραφή των περιεχομένων του υφιστάμενου μαθήματος και επαναφορά';
$string['restoretonewcourse'] = 'Επαναφορά ως νέο μάθημα';
$string['restoringcourse'] = 'Επαναφορά μαθήματος σε εξέλιξη';
$string['restoringcourseshortname'] = 'γίνεται επαναφορά';
$string['rootsettinganonymize'] = 'Ανωνυμία πληροφοριών χρήστη';
$string['rootsettingblocks'] = 'Συμπερίληψη μπλοκ';
$string['rootsettingcomments'] = 'Συμπερίληψη σχολίων';
$string['rootsettingfilters'] = 'Συμπερίληψη φίλτρων';
$string['rootsettinggradehistories'] = 'Συμπερίληψη ιστορικού βαθμολόγησης';
$string['rootsettinglogs'] = 'Να συμπεριλαμβάνονται καταγραφές μαθήματος';
$string['rootsettingroleassignments'] = 'Συμπερίληψη αναθέσεων ρόλου χρήστη';
$string['rootsettings'] = 'Ρυθμίσεις αντιγράφων ασφαλείας';
$string['rootsettingusers'] = 'Συμπερίληψη εγγεγραμμένων χρηστών';
$string['rootsettinguserscompletion'] = 'Συμπερίληψη λεπτομερειών ολοκλήρωσης χρήστη';
$string['sectionactivities'] = 'Δραστηριότητες';
$string['sectioninc'] = 'Συμπεριλαμβάνονται στο αντίγραφο ασφαλείας (χωρίς πληροφορίες χρήστη)';
$string['sectionincanduser'] = 'Συμπεριλαμβάνονται στο αντίγραφο ασφαλείας μαζί με πληροφορίες χρήστη';
$string['selectacategory'] = 'Επιλογή μιας κατηγορίας';
$string['selectacourse'] = 'Επιλογή ενός μαθήματος';
$string['setting_course_fullname'] = 'Όνομα μαθήματος';
$string['setting_course_shortname'] = 'Σύντομο όνομα μαθήματος';
$string['storagecourseandexternal'] = 'Περιοχή αρχείων αντιγράφων ασφαλείας μαθήματος και ο ορισμένος κατάλογος';
$string['storagecourseonly'] = 'Περιοχή αρχείων αντιγράφων ασφαλείας μαθήματος';
$string['storageexternalonly'] = 'Ορισμένος κατάλογος για αυτόματα αντίγραφα ασφαλείας';
$string['totalcategorysearchresults'] = 'Σύνολο κατηγοριών: {$a}';
$string['totalcoursesearchresults'] = 'Σύνολο μαθημάτων: {$a}';
