<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'el_wp', version '2.0'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Dirham Ηνωμένων Αραβικών Εμιράτων';
$string['ALL'] = 'Lek Αλβανίας';
$string['AUD'] = 'Δολάριο Αυστραλίας';
$string['AWG'] = 'Φλορίνι Αρούμπας';
$string['BBD'] = 'Δολάριο Μπαρμπάντος';
$string['BDT'] = 'Taka Μπαγκλαντές';
$string['BHD'] = 'Δηνάριο Μπαχρέιν';
$string['BIF'] = 'Φράγκο Μπουρουντί';
$string['BMD'] = 'Δολάριο Βερμούδων';
$string['BND'] = 'Δολάριο Μπρουνέι';
$string['BOB'] = 'Boliviano Βολιβίας';
$string['BSD'] = 'Δολάριο Μπαχάμας';
$string['BZD'] = 'Δολάριο Μπελίζε';
$string['CAD'] = 'Καναδέζικο δολάριο';
$string['CHF'] = 'Ελβετικό φράγκο';
$string['CLF'] = 'Unidades de Fomento Χιλής';
$string['CLP'] = 'Peso Χιλής';
$string['COP'] = 'Peso Κολομβίας';
$string['CRC'] = 'Colon Κόστα Ρίκα';
$string['CUP'] = 'Peso Κούβας';
$string['CZK'] = 'Κορώνα Τσεχίας';
$string['DJF'] = 'Φράγκο Τζιμπουτί';
$string['DKK'] = 'Κορώνα Δανίας';
$string['DOP'] = 'Πέσο Δομινικανής Δημοκρατίας';
$string['DZD'] = 'Δολάριο Αλγερίας';
$string['EGP'] = 'Λίρα Αιγύπτου';
$string['ETB'] = 'Birr Αιθιοπίας';
$string['EUR'] = 'Ευρώ';
$string['FJD'] = 'Δολάριο Φίτζι';
$string['FKP'] = 'Λίρα Νήσων Φώκλαντ';
$string['GIP'] = 'Λίρα Γιβραλτάρ';
$string['GMD'] = 'Dalasi Γκάμπιας';
$string['GNF'] = 'Φράγκο Γουινέας';
$string['GTQ'] = 'Quetzal Γουατεμάλας';
$string['HKD'] = 'Δολάριο Χονγκ Κονγκ';
$string['HNL'] = 'Lempira Ονδούρας';
$string['HTG'] = 'Gourde Αϊτής';
$string['HUF'] = 'Φλορίνι Ουγγαρίας';
$string['IDR'] = 'Ρούπι Ινδονησίας';
$string['INR'] = 'Ρούπι Ινδίας';
$string['IQD'] = 'Δηνάριο Ιράκ';
$string['IRR'] = 'Rial Ιράν';
$string['ISK'] = 'Ισλανδική Κορώνα';
$string['JMD'] = 'Δολάριο Τζαμάικα';
$string['JOD'] = 'Δηνάριο Ιορδανίας';
$string['JPY'] = 'Γιεν Ιαπωνίας';
$string['KHR'] = 'Ριελ Καμπότζης';
$string['KMF'] = 'Φράγκο Κομόρος';
$string['KPW'] = 'Γουον Βόρειας Κορέας';
$string['KRW'] = 'Γουον Νότιας Κορέας';
$string['KWD'] = 'Δηνάριο Κουβέιτ';
$string['KYD'] = 'Δολάριο Νήσων Κέιμαν';
$string['LAK'] = 'Lao Kip';
$string['LBP'] = 'Λίρα Λιβάνου';
$string['LKR'] = 'Ρούπι Σρι Λάνκα';
$string['LRD'] = 'Δολάριο Λιβερίας';
$string['LSL'] = 'Lesotho Loti';
$string['LYD'] = 'Δηνάριο Λιβύης';
$string['MAD'] = 'Ντίρχαμ Μαρόκο';
$string['MNT'] = 'Tugrik Μογγολίας';
$string['MOP'] = 'Pataca Μασάου';
$string['MRO'] = 'Ouguiya Μαυριτανίας';
$string['MUR'] = 'Ρούπι Αγ. Μαυρίκιου';
$string['MWK'] = 'Kwacha Μαλάουι';
$string['MXN'] = 'Μεξικάνικο Πέσο';
$string['MYR'] = 'Ringgit Μαλαισίας';
$string['NGN'] = 'Naira Νιγηρίας';
$string['NPR'] = 'Ρούπι Νεπάλ';
$string['NZD'] = 'Δολάριο Ν. Ζηλανδίας';
$string['OMR'] = 'Ριάλ Ομάν';
$string['PAB'] = 'Balboa Παναμά';
$string['PGK'] = 'Kina Παπούα Νέας Γουινέας';
$string['PHP'] = 'Πέσο Φιλιππινών';
$string['PKR'] = 'Ρούπι Πακιστάν';
$string['QAR'] = 'Ριάλ Κατάρ';
$string['RWF'] = 'Φράγκο Ρουάντας';
$string['SAR'] = 'Ριάλ Σαουδικής Αραβίας';
$string['SBD'] = 'Δολάριο Νήσων του Σολομώντα';
$string['SCR'] = 'Ρούπι Σεϋχελλών';
$string['SEK'] = 'Σουηδική Κορώνα';
$string['SGD'] = 'Δολάριο Σιγκαπούρης';
$string['SHP'] = 'Λίρα Αγ. Ελένης';
$string['STD'] = 'Sao Tome and Principe Dobra';
$string['SVC'] = 'Colon Ελ Σαλβαδόρ';
$string['TND'] = 'Δηνάριο Τυνησίας';
$string['TOP'] = 'Pa\'anga Τόγκο';
$string['TTD'] = 'Δολάριο Trinidad and Tobago';
$string['TWD'] = 'Δολάριο Ταϊβάν';
$string['USD'] = 'Δολάριο Η.Π.Α.';
$string['VND'] = 'Dong Βιετνάμ';
$string['VUV'] = 'Vatu Βανουάτου';
$string['WST'] = 'Tala Σαμόας';
$string['ZAR'] = 'Rand Νοτίου Αφρικής';
$string['ZMK'] = 'Kwacha Ζάμπιας';
