<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'el_wp', version '2.0'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Προσθήκη στιγμιοτύπων οθόνης';
$string['advertiseonmoodleorg'] = 'Διαφήμιση αυτού του μαθήματος στο moodle.org';
$string['all'] = 'Όλοι';
$string['allowglobalsearch'] = 'Δημοσιεύστε αυτόν τον κεντρικό κόμβο και επιτρέψτε καθολικές αναζητήσεις μέσα από όλα τα μαθήματα';
$string['allowpublicsearch'] = 'Δημοσιεύστε αυτόν τον κεντρικό κόμβο ώστε ο κόσμος να μπορεί να τον χρησιμοποιήσει';
$string['audience'] = 'Ακροατήριο (Kοινό)';
$string['audience_help'] = 'Επιλέξτε το επιθυμητό ακροατήριο για το μάθημα.';
$string['audienceadmins'] = 'Διαχειριστές του Moodle';
$string['audienceeducators'] = 'Εκπαιδευτές, Διδάσκοντες, κ.λπ.';
$string['audiencestudents'] = 'Μαθητές, Φοιτητές, Σπουδαστές, Εκπαιδευόμενοι';
$string['badurlformat'] = 'Μη έγκυρος μορφότυπος διεύθυνσης URL';
$string['cannotsearchcommunity'] = 'Λυπούμαστε! Δεν έχετε τα σωστά δικαιώματα για να δείτε αυτή τη σελίδα';
$string['community'] = 'Κοινότητα';
$string['communityremoved'] = 'Εκείνος ο σύνδεσμος έχει απομακρυνθεί από τη λίστα σας';
$string['confirmregistration'] = 'Επιβεβαίωση εγγραφής';
$string['contactable'] = 'Επικοινωνία με το κοινό';
$string['contactable_help'] = 'Αν οριστεί σε «ναι», ο κεντρικός κόμβος θα εμφανίζει την διεύθυνση ηλ. ταχυδρομείου σας.';
$string['contactemail'] = 'Διεύθυνση επικοινωνίας ηλεκτρονικού ταχυδρομείου';
$string['contactname'] = 'Όνομα επικοινωνίας';
$string['contactphone'] = 'Τηλέφωνο';
$string['contactphone_help'] = 'Οι αριθμοί τηλεφώνου εμφανίζονται μόνο στον διαχειριστή του κεντρικού κόμβου και δεν εμφανίζονται δημόσια.';
$string['continue'] = 'Συνέχεια';
$string['contributornames'] = 'Άλλοι συνεισφέροντες';
$string['contributornames_help'] = 'Μπορείτε να χρησιμοποιήσετε αυτό το πεδίο για να απαριθμήσετε τα ονόματα οποιουδήποτε άλλου που συνέβαλε σε αυτό το μάθημα.';
$string['coursemap'] = 'Χάρτης μαθήματος';
$string['coursename'] = 'Όνομα';
$string['courseprivate'] = 'Ιδιωτικό';
$string['coursepublic'] = 'Δημόσιο';
$string['courseshortname'] = 'Σύντομο όνομα';
$string['courseshortname_help'] = 'Εισαγάγετε ένα σύντομο όνομα για το μάθημά σας. Δεν χρειάζεται να είναι μοναδικό.';
$string['coursesnumber'] = 'Αριθμός μαθημάτων ({$a})';
$string['courseurl'] = 'Διεύθυνση URL μαθήματος';
$string['courseurl_help'] = 'Είναι η διεύθυνση URL του μαθήματός σας. Αυτή η διεύθυνση εμφανίζεται ως σύνδεσμος σε ένα αποτέλεσμα αναζήτησης.';
$string['creatorname'] = 'Δημιουργός';
$string['creatorname_help'] = 'Δημιουργός είναι ο δημιουργός του μαθήματος.';
$string['creatornotes'] = 'Σημειώσεις δημιουργού';
$string['creatornotes_help'] = 'Οι σημειώσεις δημιουργού είναι ένας οδηγός για τους διδάσκοντες σχετικά με τον τρόπο χρήσης του μαθήματος.';
$string['deletescreenshots'] = 'Διαγράψτε αυτά τα στιγμιότυπα οθόνης';
$string['deletescreenshots_help'] = 'Διαγραφή όλων των ήδη ανεβασμένων στιγμιοτύπων οθόνης.';
$string['demourl'] = 'Διεύθυνση URL επίδειξης';
$string['demourl_help'] = 'Καταχωρήστε τη URL διεύθυνση επίδειξης του μαθήματος. Από προεπιλογή, είναι η διεύθυνση του μαθήματός σας. Η διεύθυνση επίδειξης εμφανίζεται ως σύνδεσμος σε ένα αποτέλεσμα αναζήτησης.';
$string['description'] = 'Περιγραφή';
$string['downloadable'] = 'Μπορεί να γίνει λήψη';
$string['educationallevel'] = 'Εκπαιδευτικό επίπεδο';
$string['educationallevel_help'] = 'Επιλέξτε το καταλληλότερο εκπαιδευτικό επίπεδο στο οποίο ταιριάζει το μάθημα.';
$string['edulevelassociation'] = 'Ένωση, Σωματείο, κ.λπ.';
$string['edulevelcorporate'] = 'Επιχείρηση, Εταιρία, κ.λπ.';
$string['edulevelgovernment'] = 'Κρατική υπηρεσία, κ.λπ.';
$string['edulevelother'] = 'Άλλο';
$string['edulevelprimary'] = 'Πρωτοβάθμια εκπαίδευση';
$string['edulevelsecondary'] = 'Δευτεροβάθμια εκπαίδευση';
$string['eduleveltertiary'] = 'Τριτοβάθμια εκπαίδευση';
$string['emailalert'] = 'Ειδοποιήσεις μέσω ηλ. ταχυδρομείου';
$string['emailalert_help'] = 'Αν ενεργοποιηθεί, ο διαχειριστής του κεντρικού κόμβου θα σας στέλνει μηνύματα ηλ. ταχυδρομείου για ζητήματα ασφαλείας και άλλα σημαντικά νέα.';
$string['enrollable'] = 'Μπορεί να γίνει εγγραφή';
$string['errorbadimageheightwidth'] = 'Η εικόνα θα πρέπει να έχει μέγιστο μέγεθος {$a->width} X {$a->height}';
$string['errorcoursepublish'] = 'Παρουσιάστηκε σφάλμα κατά τη δημοσίευση του μαθήματος ({$a}). Παρακαλώ προσπαθήστε ξανά αργότερα.';
$string['errorcron'] = 'Ένα σφάλμα παρουσιάστηκε κατά την ενημέρωση καταχώρησης στον κεντρικό κόμβο «{$a->hubname}» ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'Το XML-RPC πρέπει να ενεργοποιηθεί για την ενημέρωση της εγγραφής.';
$string['errorlangnotrecognized'] = 'Ο παρεχόμενος κώδικας γλώσσας δεν είναι αναγνωρίσιμος από το Moodle. Παρακαλώ επικοινωνήστε με τον/την {$a}';
$string['errorregistration'] = 'Παρουσιάστηκε σφάλμα κατά την εγγραφή. Παρακαλούμε δοκιμάστε ξανά αργότερα. ({$a})';
$string['existingscreenshots'] = 'Υπάρχοντα στιγμιότυπα οθόνης';
$string['forceunregister'] = 'Ναι, καθαρισμός δεδομένων εγγραφής';
$string['forceunregisterconfirmation'] = 'Ο ιστότοπός σας δεν μπορεί να επικοινωνήσει με τον {$a}. Αυτός ο κεντρικός κόμβος μπορεί να είναι προσωρινά εκτός λειτουργίας. Εκτός αν είστε σίγουροι ότι θέλετε να συνεχίσετε την αφαίρεση της καταχώρησης τοπικά, παρακαλούμε ακυρώστε και προσπαθήστε ξανά αργότερα.';
$string['geolocation'] = 'Γεωτοποθεσία';
$string['geolocation_help'] = 'Στο μέλλον ίσως παρέχουμε αναζήτηση βάσει τοποθεσίας. Αν θέλετε να καθορίσετε την τοποθεσία για το μάθημά σας, χρησιμοποιήστε εδώ μια τιμή γεωγραφικού πλάτους/μήκους (π.χ.: -31.947884, 115.871285). Ένας τρόπος για να την βρείτε είναι να χρησιμοποιήσετε το Google Maps.';
$string['hub'] = 'Κεντρικός κόμβος';
$string['imageurl'] = 'Διεύθυνση URL εικόνας';
$string['imageurl_help'] = 'Αυτή η εικόνα θα εμφανιστεί στον κεντρικό κόμβο και πρέπει να είναι διαθέσιμη από τον κόμβο ανά πάσα στιγμή. Η εικόνα πρέπει να έχει μέγιστο μέγεθος {$a->width} X {$a->height} (ΥxΠ)';
$string['information'] = 'Πληροφορίες';
$string['language'] = 'Γλώσσα';
$string['language_help'] = 'Η κύρια γλώσσα αυτού του μαθήματος.';
$string['lasttimechecked'] = 'Τελευταία φορά που ελέγχθηκε';
$string['licence'] = 'Άδεια';
$string['licence_help'] = 'Επιλέξτε την άδεια με την οποία θέλετε να διανείμετε το μάθημά σας.';
$string['logourl'] = 'Διεύθυνση URL λογότυπου';
$string['modulenumberaverage'] = 'Μέσος όρος αριθμού αρθρωμάτων μαθήματος ({$a})';
$string['mustselectsubject'] = 'Πρέπει να επιλέξετε ένα θέμα';
$string['name'] = 'Όνομα';
$string['name_help'] = 'Αυτό το όνομα θα εμφανίζεται στην καταχώρηση του μαθήματος.';
$string['neverchecked'] = 'Ποτέ δεν ελέγχθηκε';
$string['next'] = 'Επόμενο';
$string['no'] = 'Όχι';
$string['nocheckstatusfromunreghub'] = 'Ο ιστότοπος δεν είναι καταχωρημένος στον κεντρικό κόμβο οπότε η κατάστασή του δεν μπορεί να ελεγχθεί.';
$string['nohubselected'] = 'Δεν επιλέχθηκε κανένας κεντρικός κόμβος';
$string['none'] = 'Κανένα';
$string['nosearch'] = 'Να μην δημοσιευτούν κεντρικοί κόμβοι ή μαθήματα';
$string['notregisteredonmoodleorg'] = 'Ο διαχειριστής του ιστοτόπου σας πρέπει να καταχωρήσει αυτόν τον ιστότοπο στο Moodle.net (παλιά moodle.org).';
$string['operation'] = 'Ενέργειες';
$string['orenterprivatehub'] = 'Εναλλακτικά, δώστε μια διεύθυνση URL ενός ιδιωτικού κεντρικού κόμβου:';
$string['participantnumberaverage'] = 'Μέσος όρος αριθμού συμμετεχόντων ({$a})';
$string['postaladdress'] = 'Ταχυδρομική διεύθυνση';
$string['postaladdress_help'] = 'Ταχυδρομική διεύθυνση αυτού του ιστοτόπου, ή της οντότητας που αντιπροσωπεύεται από αυτόν τον ιστότοπο.';
$string['postsnumber'] = 'Αριθμός αναρτήσεων ({$a})';
$string['previousregistrationdeleted'] = 'Η προηγούμενη εγγραφή έχει διαγραφεί από {$a}. Μπορείτε να ξεκινήσετε εκ νέου τη διαδικασία εγγραφής. Ευχαριστούμε.';
$string['prioritise'] = 'Ορισμός προτεραιότητας';
$string['privacy'] = 'Ιδιωτικότητα';
$string['privacy_help'] = 'Ο κεντρικός κόμβος ίσως χρειαστεί να εμφανίσει μια λίστα καταχωρημένων ιστοτόπων. Αν το κάνει τότε μπορείτε να επιλέξετε εάν θα εμφανίζεστε ή όχι σε αυτή τη λίστα.';
$string['private'] = 'Ιδιωτικός';
$string['privatehuburl'] = 'Διεύθυνση URL ιδιωτικού κεντρικού κόμβου';
$string['publicationinfo'] = 'Πληροφορίες δημοσίευσης μαθημάτων';
$string['publichub'] = 'Δημόσιος κεντρικός κόμβος';
$string['publisheremail'] = 'Διεύθυνση ηλ. ταχυδρομείου του εκδότη';
$string['publisheremail_help'] = 'Η διεύθυνση ηλ. ταχυδρομείου του εκδότη επιτρέπει στον διαχειριστή του κεντρικού κόμβου να (προ)ειδοποιεί τον εκδότη για οποιεσδήποτε αλλαγές στην κατάσταση του δημοσιευμένου μαθήματος.';
$string['publishername'] = 'Εκδότης';
$string['publishername_help'] = 'Εκδότης είναι το άτομο ή ο οργανισμός που είναι ο επίσημος εκδότης του μαθήματος. Εκτός αν το δημοσιεύετε εξ ονόματος κάποιου άλλου, συνήθως θα είστε εσείς.';
$string['publishonspecifichub'] = 'Δημοσιεύστε σε έναν άλλο κεντρικό κόμβο';
$string['questionsnumber'] = 'Αριθμός ερωτήσεων ({$a})';
$string['readvertiseon'] = 'Ενημέρωση διαφημιστικών πληροφοριών στο {$a}';
$string['registeredcourses'] = 'Καταχωρημένα μαθήματα';
$string['registeredsites'] = 'Καταχωρημένοι ιστότοποι';
$string['registersite'] = 'Καταχώρηση στο {$a}';
$string['registrationconfirmed'] = 'Η εγγραφή στον ιστότοπο επιβεβαιώθηκε';
$string['registrationinfo'] = 'Πληροφορίες καταχώρησης';
$string['registrationupdated'] = 'Η εγγραφή ενημερώθηκε.';
$string['registrationupdatedfailed'] = 'Η ενημέρωση εγγραφής απέτυχε.';
$string['renewregistration'] = 'Ανανέωση εγγραφής';
$string['resourcesnumber'] = 'Αριθμός πόρων ({$a})';
$string['restartregistration'] = 'Επανεκκίνηση εγγραφής';
$string['roleassignmentsnumber'] = 'Αριθμός ρόλων που ανατέθηκαν ({$a})';
$string['screenshots'] = 'Στιγμιοτύπα οθόνης';
$string['screenshots_help'] = 'Οποιαδήποτε στιγμιότυπα οθόνης του μαθήματος θα εμφανιστούν στα αποτελέσματα αναζήτησης.';
$string['search'] = 'Αναζήτηση';
$string['selecthub'] = 'Επιλέξτε κεντρικό κόμβο';
$string['selecthubforadvertise'] = 'Επιλέξτε κεντρικό κόμβο για διαφήμιση';
$string['selecthubforsharing'] = 'Επιλέξτε κεντρικό κόμβο για ανέβασμα';
$string['sendfollowinginfo'] = 'Περισσότερες πληροφορίες';
$string['sendfollowinginfo_help'] = 'Οι ακόλουθες πληροφορίες θα σταλούν για να συμβάλλουν μόνο σε γενικά στατιστικά στοιχεία. Δεν θα δημοσιοποιηθούν σε καμία λίστα ιστοτόπων.';
$string['sendingcourse'] = 'Αποστολή μαθήματος';
$string['sendingsize'] = 'Παρακαλούμε, περιμένετε. Το αρχείο μαθήματος ανεβαίνει ({$a->total} Mb)...';
$string['sent'] = '...ολοκληρώθηκε';
$string['settings'] = 'Ρυθμίσεις';
$string['settingsupdated'] = 'Οι ρυθμίσεις έχουν ενημερωθεί.';
$string['share'] = 'Μοιραστείτε αυτό το μάθημα για να μπορεί να γίνει λήψη από χρήστες';
$string['shareon'] = 'Ανεβάστε αυτό το μάθημα στο {$a}';
$string['shareonhub'] = 'Ανεβάστε αυτό το μάθημα σε έναν κεντρικό κόμβο';
$string['siteadmin'] = 'Διαχειριστής';
$string['siteadmin_help'] = 'Το πλήρες όνομα του διαχειριστή του ιστοτόπου';
$string['sitecountry'] = 'Χώρα';
$string['sitecreated'] = 'Ο ιστότοπος δημιουργήθηκε';
$string['sitedesc'] = 'Περιγραφή';
$string['sitegeolocation'] = 'Γεωτοποθεσία';
$string['sitegeolocation_help'] = 'Στο μέλλον μπορεί να παρέχουμε αναζήτηση κεντρικών κόμβων με βάση την τοποθεσία. Αν θέλετε να καθορίσετε την τοποθεσία του ιστοτόπου σας χρησιμοποιήστε μια τιμή γεωγραφικό πλάτος/μήκος εδώ (π.χ. -31.947884,115.871285). Ένας τρόπος για να το βρείτε αυτό είναι να χρησιμοποιήσετε τους χάρτες του Google.';
$string['sitelang'] = 'Γλώσσα';
$string['sitename'] = 'Όνομα';
$string['sitename_help'] = 'Το όνομα του ιστοτόπου θα εμφανιστεί στην λίστα ιστοτόπων αν o κεντρικός κόμβος το επιτρέπει.';
$string['sitephone'] = 'Τηλέφωνο';
$string['sitephone_help'] = 'Το τηλέφωνό σας θα το δει μόνο ο διαχειριστής του κεντρικού κόμβου';
$string['siteregconfcomment'] = 'Ο ιστότοπός σας χρειάζεται μια τελική επιβεβαίωση για {$a} (προκειμένου να αποφευχθούν ανεπίκλητα ηλεκτρονικά μηνύματα (spam) στο {$a})';
$string['siteregistrationupdated'] = 'Η καταχώρηση ιστοτόπου ενημερώθηκε';
$string['siterelease'] = 'Έκδοση/διανομή Moodle';
$string['siterelease_help'] = 'Ακριβής αριθμός (υπο)έκδοσης/διανομής του Moodle αυτού του ιστοτόπου.';
$string['siteupdatedcron'] = 'Η καταχώρηση ιστοτόπου ενημερώθηκε σε «{$a}»';
$string['siteupdatesend'] = 'Ολοκληρώθηκε η ενημέρωση καταχώρησης στους κεντρικούς κόμβους.';
$string['siteupdatesstart'] = 'Ξεκίνησε η ενημέρωση καταχώρησης στους κεντρικούς κόμβους...';
$string['siteurl'] = 'Διεύθυνση URL ιστοτόπου';
$string['siteurl_help'] = 'Αυτό το URL είναι η διεύθυνση αυτού του ιστοτόπου. Αν οι ρυθμίσεις απορρήτου επιτρέπουν στους επισκέπτες να βλέπουν τις διευθύνσεις ιστοτόπων, τότε αυτό εδώ είναι το URL που θα χρησιμοποιηθεί.';
$string['siteversion'] = 'Έκδοση Moodle';
$string['siteversion_help'] = 'Η έκδοση Moodle αυτού του ιστοτόπου.';
$string['specifichubregistrationdetail'] = 'Μπορείτε επίσης να καταχωρήσετε τον ιστότοπό σας σε άλλους κεντρικούς κόμβους της κοινότητας.';
$string['statistics'] = 'Ιδιωτικότητα στατιστικών';
$string['statuspublished'] = 'Στη λίστα';
$string['statusunpublished'] = 'Όχι στη λίστα';
$string['subject'] = 'Θέμα';
$string['subject_help'] = 'Επιλέξτε την κύρια θεματική περιοχή που καλύπτει το μάθημα.';
$string['tags'] = 'Ετικέτες';
$string['tags_help'] = 'Οι ετικέτες συμβάλλουν στην περαιτέρω κατηγοριοποίηση του μαθήματός σας και στη διευκόλυνση της εύρεσης του. Χρησιμοποιήστε απλές, γεμάτες σημασία λέξεις και διαχωρίστε τις με κόμμα. Παράδειγμα: μαθηματικά, άλγεβρα, γεωμετρία';
$string['trustme'] = 'Εμπιστοσύνη';
$string['unknownstatus'] = 'Άγνωστη';
$string['unlistedurl'] = 'Διεύθυνση URL κεντρικού κόμβου που δεν εμφανίζεται στη λίστα';
$string['unprioritise'] = 'Αναίρεση προτεραιότητας';
$string['unregister'] = 'Διαγραφή καταχώρησης';
$string['unregisterconfirmation'] = 'Πρόκειται να διαγράψετε την καταχώρηση αυτού του ιστοτόπου από τον κεντρικό κόμβο {$a}. Μόλις αποσυνδεθείτε από αυτόν, δεν θα μπορείτε να διαχειριστείτε όποια μαθήματα αφήσατε εκεί. Είστε σίγουροι ότι θέλετε  να διαγράψετε την καταχώρηση;';
$string['unregisterfrom'] = 'Διαγραφή καταχώρησης από {$a}';
$string['untrustme'] = 'Μη έμπιστο';
$string['update'] = 'Ενημέρωση';
$string['updatesite'] = 'Ενημέρωση εγγραφής στο {$a}';
$string['updatestatus'] = 'Έλεγχος τώρα.';
$string['uploaded'] = 'Ανεβασμένα';
$string['url'] = 'Διεύθυνση URL κεντρικού κόμβου';
$string['usersnumber'] = 'Αριθμός χρηστών ({$a})';
$string['warning'] = 'ΠΡΟΕΙΔΟΠΟΙΗΣΗ';
$string['wrongtoken'] = 'Η εγγραφή απέτυχε για κάποιο άγνωστο λόγο (δίκτυο;). Παρακαλούμε προσπαθήστε ξανά.';
$string['wrongurlformat'] = 'Μη έγκυρος μορφότυπος διεύθυνσης URL';
$string['xmlrpcdisabledcommunity'] = 'Η επέκταση XML-RPC δεν είναι ενεργοποιημένη στον εξυπηρετητή. Δεν μπορείτε να κάνετε αναζήτηση και να κατεβάσετε μαθήματα.';
$string['xmlrpcdisabledregistration'] = 'Η επέκταση XML-RPC δεν είναι ενεργοποιημένη στον εξυπηρετητή. Δεν θα μπορείτε να διαγράψετε ή να ενημερώσετε την καταχώρησή σας μέχρι να την ενεργοποιήσετε.';
