<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'el_wp', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'Απάντηση {$a}';
$string['errornomultiplier'] = 'Πρέπει να ορίσετε έναν πολλαπλασιαστή για αυτή τη μονάδα.';
$string['errorrepeatedunit'] = 'Δεν μπορείτε να έχετε δύο μονάδες με το ίδιο όνομα.';
$string['noneditableunittext'] = 'ΜΗ επεξεργάσιμο κείμενο της Μονάδας Νο1';
$string['nonvalidcharactersinnumber'] = 'Μη έγκυροι χαρακτήρες σε αριθμό';
$string['notenoughanswers'] = 'Πρέπει να εισάγετε τουλάχιστον μια απάντηση.';
$string['nounitdisplay'] = 'Δεν βαθμολογείται η μονάδα';
$string['numericalmultiplier'] = 'Πολλαπλασιαστής';
$string['numericalmultiplier_help'] = 'Ο πολλαπλασιαστής είναι ο συντελεστής με τον οποίο η σωστή αριθμιτική απάντηση θα πολλαπλασιαστεί. Η πρώτη μονάδα (Μονάδα 1) έχει προεπιλεγμένο πολλαπλασιαστή 1. Έτσι αν η σωστή αριθμιτική απάντηση είναι 5500 και έχετε ορίσει W ως μονάδα στην Μονάδα 1 που έχει 1 σαν προεπιλεγμένο πολλαπλασιαστή, η σωστή απάντηση είναι 5500 W. Αν προσθέσετε την μονάδα kW με πολλαπλασιαστή 0.001, αυτό θα εμφανίσει ως σωστή απάντηση 5.5 kW. Αυτό σημαίνει ότι οι απαντήσεις 5500W ή 5.5kW θα θεωρηθούν σωστές. Σημειώστε ότι το περιθώριο λάθους πολλαπλασιάζεται επίσης, έτσι αν επιτρέπεται λάθος 100W θα γίνει λάθος 0.1kW.';
$string['selectunit'] = 'Επιλογή μιας μονάδας';
$string['selectunits'] = 'Επιλογή μονάδων';
$string['unitappliedpenalty'] = 'Αυτοί οι βαθμοί περιλαμβάνουν ποινή {$a} για κακή μονάδα.';
$string['unitedit'] = 'Επεξεργασία μονάδας';
$string['unitmandatory'] = 'Υποχρεωτικό';
$string['unitmandatory_help'] = '* Η απόκριση θα βαθμολογηθεί χρησιμοποιώντας τη μονάδα που γράφτηκε.

* Εάν το πεδίο της μονάδας είναι άδειο, θα εφαρμοστεί η ποινή της μονάδας';
$string['unitoptional'] = 'Προαιρετική μονάδα';
$string['unitoptional_help'] = '* Εάν το πεδίο μονάδας δεν είναι άδειο, η απόκριση θα βαθμολογηθεί χρησιμοποιώντας αυτή τη μονάδα.

* Εάν η μονάδα είναι άσχημα γραμμένη ή άγνωστη, η απόκριση θα θεωρείται μη έγκυρη.';
$string['unitpenalty'] = 'Ποινή μονάδας';
$string['validnumberformats'] = 'Μορφότυποι έγκυρων αριθμών';
