<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'el_wp', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'Δεν ήταν δυνατόν να φορτωθούν οι πληροφορίες ερώτησεις για τον συγκεκριμένο τύπο ερωτήσεων';
$string['essayonly'] = 'Οι παρακάτω ερωτήσεις πρέπει να βαθμολογηθούν χειροκίνητα';
$string['graded'] = '(βαθμολογημένο)';
$string['gradenextungraded'] = 'Βαθμολόγηση των επόμενων {$a} μη βαθμολογημένων προσπαθειών';
$string['gradeungraded'] = 'Βαθμολόγηση και των {$a} μη βαθμολογημένων προσπαθειών';
$string['grading'] = 'Χειροκίνητη βαθμολόγηση';
$string['gradingall'] = 'Και οι {$a} προσπάθειες σε αυτή την ερώτηση.';
$string['gradingattempt'] = 'Προσπάθεια υπαριθμόν {$a->attempt} για τον {$a->fullname}';
$string['gradingnextungraded'] = 'Επόμενες {$a} μη βαθμολογημένες προσπάθειες';
$string['gradingnotallowed'] = 'Δεν έχετε το δικαίωμα να βαθμολογήσετε χειροκίνητα απαντήσεις σε αυτό το κουίζ';
$string['gradingreport'] = 'Αναφορά χειροκίνητης βαθμολόγησης';
$string['gradingungraded'] = '{$a} μη βαθμολογημένες προσπάθειες';
$string['gradinguser'] = 'Προσπάθειες για {$a}';
$string['invalidattemptid'] = 'Δεν υπάρχει τέτοιο αναγνωριστικό προσπάθειας';
$string['questiontitle'] = 'Ερώτηση {$a->number} : «{$a->name}» ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} προσπάθειες {$a->openspan}βαθμολογημένες{$a->closespan}).';
