<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'el_wp', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Μετακίνηση αυτού (του μπλοκ) σε μια ειδική θέση πλευρικής ελαχιστοποίησης.';
$string['anypagematchingtheabove'] = 'Οποιαδήποτε σελίδα ταιριάζει με τα παραπάνω';
$string['appearsinsubcontexts'] = 'Εμφανίζεται σε υπο-πλαίσια';
$string['blocksettings'] = 'Ρυθμίσεις μπλοκ';
$string['bracketfirst'] = '{$a} (πρώτο)';
$string['bracketlast'] = '{$a} (τελευταίο)';
$string['contexts'] = 'Πλαίσια σελίδας';
$string['defaultregion'] = 'Προεπιλεγμένη περιοχή';
$string['defaultweight'] = 'Προεπιλεγμένη βαρύτητα';
$string['movingthisblockcancel'] = 'Μετακίνηση του μπλοκ ({$a})';
$string['onthispage'] = 'Σε αυτή τη σελίδα';
$string['pagetypes'] = 'Τύποι σελίδας';
$string['region'] = 'Περιοχή';
$string['showoncontextandsubs'] = 'Εμφάνιση στο «{$a}» και σε οποιεσδήποτε σελίδες μέσα σε αυτό';
$string['showoncontextonly'] = 'Εμφάνιση στο  «{$a}» μόνο';
$string['showonentiresite'] = 'Εμφάνιση σε όλο τον ιστότοπο';
$string['showonfrontpageandsubs'] = 'Εμφάνιση στην αρχική σελίδα και σε οποιαδήποτε σελίδα προστεθεί στην αρχική σελίδα';
$string['showonfrontpageonly'] = 'Εμφάνιση στην αρχική σελίδα μόνο';
$string['undockall'] = 'Επαναφορά από πλευρική ελαχιστοποίηση όλων στην προηγούμενη θέση τους';
$string['undockitem'] = 'Επαναφορά από πλευρική ελαχιστοποίηση στην προηγούμενη θέση του στοιχείου';
$string['visible'] = 'Ορατό';
$string['weight'] = 'Συντελεστής βαρύτητας';
$string['wherethisblockappears'] = 'Που εμφανίζεται αυτό το μπλοκ';
