<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'el_wp', version '2.0'.
 *
 * @package     qtype_calculatedsimple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'Πρέπει να υπάρχει τουλάχιστον ένας χαρακτήρας μπαλαντέρ <strong>{x..}</strong> στους μαθηματικούς τύπους των σωστών απαντήσεων';
$string['converttocalculated'] = 'Αποθήκευση ως νέα κανονική υπολογιστική ερώτηση';
$string['findwildcards'] = 'Βρείτε τους χαρακτήρες μπαλαντέρ {x..} στους μαθηματικούς τύπους των σωστών απαντήσεων';
$string['generatenewitemsset'] = 'Δημιουργία';
$string['newsetwildcardvalues'] = 'νέο σύνολο(α) τιμών μπαλαντέρ';
$string['setno'] = 'Σύνολο {$a}';
$string['setwildcardvalues'] = 'σύνολο(α) τιμών μπαλαντέρ';
$string['showitems'] = 'Εμφάνιση';
$string['updatewildcardvalues'] = 'Ενημέρωση των τιμών των μπαλαντέρ';
$string['useadvance'] = 'Χρησιμοποιήστε το κουμπί προώθησης για να δείτε τα σφάλματα';
$string['wildcard'] = 'Μπαλαντέρ {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Οι παράμετροι των μπαλαντέρ που χρησιμοποιούνται για τη δημιουργία των τιμών';
$string['wildcardrole'] = 'Τα μπαλαντέρ <strong>{x..}</strong>  θα αντικαθίστανται από μια αριθμητική τιμή από τις παραγόμενες τιμές';
$string['wildcardvalues'] = 'Τιμές του/των μπαλαντέρ';
$string['wildcardvaluesgenerated'] = 'Οι τιμές του/των μπαλαντέρ δημιουργήθηκαν';
$string['willconverttocalculated'] = 'Αν οριστεί, η <strong>Αποθήκευση ως νέα ερώτηση</ strong> θα αποθηκευτεί ως νέα ερώτηση υπολογιστικού τύπου';
$string['youmustaddatleastonevalue'] = 'Πρέπει να προσθέσετε τουλάχιστον ένα σύνολο τιμών μπαλαντέρ για να μπορέσετε να αποθηκεύσετε αυτήν την ερώτηση.';
