<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'el_wp', version '2.0'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'Επιβεβαιώνω ότι επιθυμώ να αποθηκευτεί η ερώτηση όπως συντάχθηκε';
$string['confirmsave'] = 'Επιβεβαίωση και κατόπιν αποθήκευση {$a}';
$string['correctanswer'] = 'Σωστή απάντηση';
$string['correctanswerandfeedback'] = 'Σωστή απάντηση και ανατροφοδότηση';
$string['decodeverifyquestiontext'] = 'Αποκωδικοποίηση και επιβεβαίωση του κειμένου της ερώτησης';
$string['layout'] = 'Διάταξη';
$string['layouthorizontal'] = 'Οριζόντια σειρά από κουμπιά τύπου radio';
$string['layoutundefined'] = 'Μη ορισμένη διάταξη';
$string['layoutvertical'] = 'Κάθετη στήλη από κουμπιά επιλογής';
$string['nooptionsforsubquestion'] = 'Αδυναμία λήψης επιλογών για το τμήμα # {$a->sub} (question->id={$a->id}) της ερώτησης';
$string['noquestions'] = 'Η ερώτηση τύπου ενσωματωμένων απαντήσεων (Cloze με πολλές απαντήσεις) «<strong>{$a}</strong>» δεν περιέχει καμία ερώτηση';
$string['qtypenotrecognized'] = 'τύπος ερώτησης {$a} μη αναγνωρίσιμος';
$string['questiondefinition'] = 'Ορισμός ερώτησης';
$string['questiondeleted'] = 'Η ερώτηση διαγράφηκε';
$string['questioninquiz'] = '<ul> <li>προσθέστε ή διαγράψτε ερωτήσεις,</li><li>αλλάξτε τη σειρά ερωτήσεων στο κείμενο,</li><li>αλλάξτε τον τύπο τους (αριθμητικές, σύντομες, πολλαπλής επιλογής).</li></ul>';
$string['questionnotfound'] = 'Αδυναμία εύρεσης της ερώτησης του τμήματος ερώτησης #{$a}';
$string['questionsaveasedited'] = 'Η ερώτηση θα αποθηκευτεί όπως συντάχθηκε';
$string['questionsless'] = '{$a} ερωτήσεις (-η) λιγότερες από ό,τι στην ερώτηση πολλαπλών απαντήσεων που είναι αποθηκευμένη στη βάση δεδομένων';
$string['questionsmissing'] = 'Το κείμενο ερώτησης πρέπει να περιλαμβάνει τουλάχιστον μία ενσωματωμένη απάντηση.';
$string['questionsmore'] = '{$a} ερωτήσεις (-η) περισσότερες από ό,τι στην ερώτηση πολλαπλών απαντήσεων που είναι αποθηκευμένη στη βάση δεδομένων';
$string['questiontypechanged'] = 'Ο τύπος ερώτησης άλλαξε';
$string['questionusedinquiz'] = 'Αυτή η ερώτηση χρησιμοποιείται σε {$a->nb_of_quiz} κουίζ. Συνολικές προσπάθειες: {$a->nb_of_attempts}';
$string['unknownquestiontypeofsubquestion'] = 'Άγνωστος τύπος ερώτησης: {$a->type} του τμήματος ερώτησης # {$a->sub}';
$string['warningquestionmodified'] = '<b>ΠΡΟΕΙΔΟΠΟΙΗΣΗ</b>';
$string['youshouldnot'] = '<b>ΔΕΝ ΠΡΕΠΕΙ</b>';
